## mint-backgrounds-una 1.1

=== debian/changelog ===
mint-backgrounds-una (1.1) una; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Dec 2021 14:45:30 +0000

mint-backgrounds-una (1.0) una; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Nov 2021 16:25:00 +0100
