=== debian/control ===
Source: mint-backgrounds-una
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-una
Architecture: all
Description: The desktop backgrounds for Linux Mint 20.3 Una
 This package contains quality desktop backgrounds for Linux Mint 20.3 Una.
